<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>5.5.0</version>
    <locale></locale>
    <url>CISCO-VEM550-4.2.1.2.2.2.0-3.2.1-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
